import Session from '../Services/Identity/Session';
import { ExecuteActionOptions } from './Application.consts';
export default class ApplicationApi {
    private entity;
    constructor(session: Session);
    executeAction<T>(actionName: string, data: any, options?: ExecuteActionOptions): Promise<T>;
}
